.side-menu{
    width: 292px;
    overflow: hidden;

    ul{
        list-style: none;
        padding: 0;
        li{
            button{
                width: 100%;
                padding: 10px;
                background: none;
                // border: none;
            }
        }
    }
}

.f-15{
    font-size: 15px;
}

app-sidebar{
    padding-top: 64px;
    display: block;
}